  .timeline {
    position: relative;
    padding-left: 40px;
  }

  .timeline::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 10px;
    bottom: 80px;
    width: 7px;
    background-color: #ccc;
  }

  .timeline-item {
    position: relative;
    margin-bottom: 30px;
    padding-left: 20px;
  }

  .timeline-item::before {
    content: attr(data-step);
    position: absolute;
    left: -30px;
    top: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #007bff;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 1rem;
    z-index: 1;
  }

  .timeline-item.active::before {
    background-color: #28a745;
  }

  .timeline-title {
    font-weight: bold;
    margin-bottom: 5px;
  }

  .timeline-content {
    background-color: #d4d4d4c7;
    padding: 10px;
    border-radius: 5px;
    font-size: 12px;
  }

  .timeline-content .date {
    color: rgb(0, 0, 0);
    font-weight: bold;
  }

  .timeline-content .status {
    color: #00f;
    font-weight: bold;
  }

  .col-desc{
    text-align: center;
  }

  .timeline-content .desc{
    font-size: 10px;
  }

  .timeline-content .desc span{
    margin-right: 5px;
  }

  .timeline-content .icon{
    margin-right: 5px;
  }

 .desc .desc-text{
    margin-top: 0px !important;
    margin-bottom: 2px !important;
  }

 .timeline-content .content-text{
    margin-top: 0px !important;
    margin-bottom: 2px !important;
    font-size: 10px;
  }

